﻿* {margin:0; padding:0;}
body {overflow-x:hidden; font-family:'PT Sans',"Times New Roman"; background:url('https://midiltd.ru/images/blue-and-white-pattern.jpg'); font-size:15px;}
ul {list-style:none; margin:0; padding:0;}
ol {margin:10px 20px;}
a {text-decoration:none; color:#000;}
.clear {clear:both; visibility:hidden;}
p {margin:9px; font-size:15px;}
h1, h3, h4 {margin:10px;}
h5 {margin:10px; font-size:18px;}


.fq {border:1px solid red; display:inline-block; width:50px;}
.fq input[type="submit"] {border:1px solid yellow; display:inline-block;}

input {font-size:16px; font-family:'PT Sans', sans-serif;}
.invisible {display:none;}

.splLink, .main_sub, .main_but {width:130px; height:28px; background:#555; color:#FFF; text-decoration:none; display:block; text-align:center; line-height:28px; outline:none; outline-offset:0; border:0;}
.splCont {display:none;}
.spl {margin:10px 10px 0 10px;}
.a_card {border-bottom:1px dashed #000;}

@font-face {font-family:'PT Sans'; font-display:swap; src:local('PT Sans'), local('PTSans-Regular'), url('https://midiltd.ru/fonts/ptsans/ptsans.woff2') format('woff2'), url('https://midiltd.ru/fonts/ptsans/ptsans.woff') format('woff'), url('https://midiltd.ru/fonts/ptsans/ptsans.ttf') format('truetype'); font-weight:400; font-style:normal;}

@font-face {font-family:'PT Sans'; font-display:swap; src:local('PT Sans Italic'), local('PTSans-Italic'), url('https://midiltd.ru/fonts/ptsans/ptsansitalic.woff2') format('woff2'), url('https://midiltd.ru/fonts/ptsans/ptsansitalic.woff') format('woff'), url('https://midiltd.ru/fonts/ptsans/ptsansitalic.ttf') format('truetype'); font-weight: 400; font-style:italic;}


.main_sub, .main_but {width:130px; display:inline-block;}
.main_sub:hover, .splLink:hover, .main_but:hover {background:#444; cursor:pointer;}

.main_but {background:#ddd; color:#444; outline:1px solid #999;}

.scrollup {width:60px; height:60px; opacity:0.9; position:fixed; bottom:50px; right:100px; display:none; text-indent:-9999px; background:url('https://midiltd.ru/images/icon_top.png');}

#error {background-color:#ffebe8; border:1px solid #dd3c10; margin:5px 5px 0 0; padding:7px 3px; text-align:center; visibility:hidden;}
#verror {background-color:#e8ffe9; border:1px solid #a0e994; margin:5px 5px 0 0; text-align:center; visibility:hidden; text-align:center;}


.head_top {width:100%; min-height:52px; height:auto; background:url(https://midiltd.ru/img/head_top.jpg); border-bottom:2px solid black; display:flex; align-items:center; justify-content:space-between;}

.head_top ul {display:flex; margin-left:5px;}

.head_top ul li {width:120px; height:26px; background:url(https://midiltd.ru/img/head_li.jpg); margin:0 3px; text-align:center; line-height:26px; box-shadow:0px 2px 8px -4px rgba(0,0,0,0.3);}
.head_top ul li a {display:block; font-size:14.2px; letter-spacing:0.3px; text-shadow:-1px 0 #eee, 0 1px #eee, 1px 0 #eee, 0 -1px #eee;}
/*
.head_top ul li:last-child a {color:#f00;}*/


.head_top div {width:281px; border-left:2px solid #777; display:flex;}
.head_top div span {margin:0 40px 0 45px; text-shadow:-1px 0 #ddd, 0 1px #ddd, 1px 0 #ddd, 0 -1px #ddd;}


header {width:100%; height:auto; background:#fff url(https://midiltd.ru/img/head2.jpg) no-repeat; border-bottom:2px solid black; position:relative; display:flex; justify-content:space-between;}
.title_h {font-weight:normal; font-size:23px; text-align:center; margin:40px 0; white-space:pre-wrap;}

header > div {display:flex;}
.head_left {width:610px; min-height:206px; justify-content:space-between;}
.head_right > div {margin:10px 10px 10px 0; border:2px solid #333;}


.head_logo {margin:30px 0 0 60px; text-align:center; position:relative;/* width:170px;*/}
.head_logo p {font-size:14.2px; text-align:right; letter-spacing:0.3px; margin:11px 0 0 0;}
.head_logo span {color:#C30; font-size:13.5px;}

#layer {position:absolute; display:none; top:0; left:0; width:100%; height:100%; background:rgba(255,255,255,.98); z-index:9;}

#logohide {width:90px; height:90px; background:url('https://midiltd.ru/images/logohide.png') no-repeat center; position:absolute; z-index:10; left:0; right:0; margin:-25px auto; display:none;}

#c_block {z-index:10; transition:all linear 5s; animation:c_block 2s linear infinite;}

#circle {stroke-width:3px; stroke-dasharray:1px 187px; animation-direction:reverse; stroke:#3eb72d; animation:circle 8s ease-in infinite; transition:all linear 1s;}
	
#c_block:hover #circle {stroke:#b32222;}
#c_block:hover {cursor:pointer;}


@keyframes circle {0% {stroke-dasharray:1px 187px;} 60% {stroke-dasharray:187px 7px;} 100% {stroke-dasharray:7px 187px;}}
@keyframes c_block {100% {transform: rotate(360deg);}}

#logotext {position:relative; z-index:12; font-size:12.3px; color:#4b7758; font-weight:600;}


.part_l {width:190px; height:184px; background:url('https://midiltd.ru/images/head_l.jpg');}
.part_l a {width:80%; background:url('https://midiltd.ru/img/head_li.jpg'); height:28px; text-align:center; display:block; line-height:28px; margin:10px auto; font-size:14.7px; letter-spacing:0.3px;
box-shadow:0px 2px 8px -4px rgba(0,0,0,0.4);}
.part_l p {font-weight:600; margin:15px 0 15px 45px;}


.part_r {width:269px; height:184px; background:#FFF;}
.part_r .one, .part_r .two {width:64%; max-width:180px; background:url(https://midiltd.ru/img/three.jpg); height:28px; display:inline-block; vertical-align:top; color:#fff; text-align:center; line-height:28px; 
margin-top:5px;}
.part_r .one {width:32%; background:url(https://midiltd.ru/img/one.jpg); margin-left:5px;}
.part_r .two:hover, .part_r .one:hover, .head_top ul li:hover, .part_l a:hover {background-position:0px 28px; cursor:pointer;}

.part_r .form_s {z-index:10;}

.part_r p span {font-weight:bold; color:#40a947;}

.part_r .form_s {text-align:center; display:flex; justify-content:center; position:relative;}


.part_r input {height:28px; width:205px; border:1px solid #aaa; outline:none;}
.part_r input[type="submit"] {width:40px; background:url(https://midiltd.ru/img/head_s.jpg) no-repeat center; box-sizing:content-box; border-left:0;}
.part_r input[type="submit"]:hover {cursor:pointer;}

.part_r input[type="text"] {transition:all ease-out .3s; padding-left:5px;}

.part_r form:hover input[type="text"], .part_r input[type="text"]:focus {margin-left:-214px; width:418px;}
.part_r > p {margin:9px 7px;}

.part_r > div img {display:inline-block;}
.part_r img {vertical-align:middle;}
.part_r > p:last-child {font-size:12.3px; font-weight:500; margin:10px 0 14px 8px;}


.head_result {width:462px; max-height:500px; border:1px solid #888; position:absolute; right:7px; background:#fff; top:29px; display:none; overflow-y:scroll;}

.head_result li {text-align:left; display:flex; min-height:50px; border-left:3px solid transparent;}
.head_result li:nth-child(1) {display:list-item; padding:5px; line-height:27px;}
.head_result li:nth-child(1) a {color:#40a947;}
.head_result li img {margin:0 5px;}

.head_result a {transition:color linear .2s;}
.head_result a:hover {color:#40a947;}


::-webkit-scrollbar-button {width:6px; height:0px;} 
::-webkit-scrollbar-track {background-color:#fff;} 
::-webkit-scrollbar-thumb {background-color:#00b341; box-shadow:0px 1px 1px #fff inset; background-position:center; background-repeat:no-repeat;} 

::-webkit-resizer {width:7px; height:0px;} 
::-webkit-scrollbar {width:10px;}

/**/

.opt_first {width:310px; height:28px; line-height:28px; /*border-top:2px solid green; border-bottom:2px solid blue;*/ border:2px solid #0d3e9b;
/*border:2px solid #1045ab;*/ font-weight:600; text-align:center; margin:32px auto 15px;}

/**/

.left_menu {width:330px; float:left;}

.left_menu #panel {height:36px; line-height:36px; pointer-events:none;}

.left_menu h3 {color:#000; font-size:17px; font-weight:normal; margin:0; display:inline-block; vertical-align:top;}
.left_menu img {display:inline-block; vertical-align:sub; margin:0 9px;}
.left_menu img:hover {cursor:pointer;}

.left_menu #menu > ul {width:95%; margin:0 auto; background:#FFF;}
.left_menu #menu > ul li {border:1px solid #666; margin-top:2px; height:28px; background:#FFF; line-height:28px;}
.left_menu #menu > ul li a {display:block; padding:0px 5px; transition:all linear .3s; font-size:16px;}
.left_menu #menu > ul li a:hover {background:#bbb; cursor:pointer;}

.left_menu #menu > ul > li:nth-child(1) {height:30px; background:url(https://midiltd.ru/img/one.jpg); color:#FFF; margin:0; line-height:30px;}
.left_menu #menu > ul > li:nth-child(1) a {color:#FFF;}
.left_menu #menu > ul > li:nth-child(1) a:hover { background:#bbb;}


.add_menu {position:relative;}

.add_menu > a {background:url(https://midiltd.ru/img/li_arr.png) right center no-repeat;}

.add_menu ul .add_menu > a {color:#35911c;}

.add_menu ul {display:none; width:313px; position:absolute; left:313px; z-index:31; top:-1px; background:#FFF; box-shadow: 2px 1px 8px 0px rgba(0,0,0,0.4);}
.left_menu #menu > ul li ul li:first-child {margin:0}
.add_menu:hover > ul {display:block;}
.add_menu:hover > a {background:#aaa;}


.ul_cat li {margin:6px 0 0 24px; border-left:1px solid #1a477d; padding-left:10px;}
.ul_cat li a:hover {color:#1a477d;}

/**/

.article_adw {border-left:3px solid #7faee4; background:#ddd; margin-left:20px; padding:5px 0 5px 10px;}
.article_desc {text-align:center; color:#666;}

article > p:first-of-type::first-letter {font-weight:bold; color:#1a477d; font-size:150%;}
article a {text-decoration:underline;}
article img {border:1px solid #ccc;}

.ul_article {list-style:none; margin:20px;}
.ul_article li {margin:10px 0; position:relative;}
.ul_article span {width:90%; text-decoration:none; border-left:6px solid #7faee4; display:block; padding-left:10px; height:auto; min-height:35px; position:relative; transition:0.3s linear; font-size:18px;}
.ul_article span:before {content:""; width:6px; height:70%; background:#EE997C; position:absolute; top:15%; left:-12px;}
.ul_article li:before {content:""; width:6px; height:40%; background:#EFDD89; position:absolute; top:30%; left:-12px;}
.ul_article a:hover {background:#D4D8D9;}

.article_meta {border-bottom:1px solid #066; margin:15px 0; border-top:1px solid #066; border-right:6px solid #066; max-width:430px; width:95%; display:inline-block; vertical-align:top;}
.article_meta p {display:inline-block; width:120px; vertical-align:top; font-size:14px; color:#066; text-align:center;}

.soc_like {border-bottom:1px solid #066; margin:15px 0; border-top:1px solid #066; border-left:6px solid #88c042; border-right:1px solid #066; max-width:360px; width:95%; display:inline-block; height:36px; 
vertical-align:top;}
.soc_like > div {margin-left:10px; display:inline-block; vertical-align:top; height:30px; margin-top:8px;}
.soc_like > div:nth-child(1) {margin-top:5px;}

/* Rating */

.ratingblock {display:block; padding-bottom:8px; margin-bottom:8px; background:url(https://midiltd.ru/img/rating_block.png) top left no-repeat; width:330px; border:1px solid transparent;}
.green {color:#4ba054; font-weight:bold;}
.loading {height:30px; background:url('https://midiltd.ru/img/working.gif') 50% 50% no-repeat;}
	
.unit-rating {list-style:none; margin:10px; padding:0px; height:30px; position:relative; background:url('https://midiltd.ru/img/rating.png') top left repeat-x;}
.unit-rating li {text-indent:-90000px; padding:0px; margin:0px; float:left;}
.unit-rating li a {outline:none; display:block; width:30px; height:30px; text-decoration:none; text-indent:-9000px; z-index:20; position:absolute; padding:0px;}
.unit-rating li a:hover{background:url('https://midiltd.ru/img/rating.png') left center; z-index:2; left:0px;}

.unit-rating a.r1-unit{left:0px;} .unit-rating a.r1-unit:hover{width:30px;}.unit-rating a.r2-unit{left:30px;}.unit-rating a.r2-unit:hover{width:60px;}
.unit-rating a.r3-unit{left:60px;}.unit-rating a.r3-unit:hover{width:90px;}.unit-rating a.r4-unit{left:90px;}	.unit-rating a.r4-unit:hover{width:120px;}
.unit-rating a.r5-unit{left:120px;}.unit-rating a.r5-unit:hover{width:150px;}.unit-rating a.r6-unit{left:150px;}.unit-rating a.r6-unit:hover{width:180px;}
.unit-rating a.r7-unit{left:180px;}.unit-rating a.r7-unit:hover{width:210px;}.unit-rating a.r8-unit{left:210px;}.unit-rating a.r8-unit:hover{width:240px;}
.unit-rating a.r9-unit{left:240px;}.unit-rating a.r9-unit:hover{width:270px;}.unit-rating a.r10-unit{left:270px;}.unit-rating a.r10-unit:hover{width:300px;}
.unit-rating li.current-rating {background:url('https://midiltd.ru/img/rating.png') left bottom; position:absolute; height:30px; display:block; text-indent:-9000px; z-index:1;}

.voted {color:#333;}
.thanks {color:#36AA3D;}
.static {color:#5D3126;}

/**/

.category_block {display:flex; justify-content:space-evenly; flex-wrap:wrap;}
.category_block > div {width:32.4%; min-width:240px; border:1px solid #777; margin-top:10px; background:#FFF;}
.category_block > div img {max-width:100%;}

.category_block > div h5 {border-top:3px solid #b26161; text-align:center;}
[class~=category_block]:nth-of-type(1) h5 {border-top:3px solid #7faee4;}

.category_block > div p {text-align:left;}
.category_block > div a {color:#4089dd;}
.category_block > div a:hover {text-decoration:underline;}

/**/

.bag_img {width:50px; height:17px; background:url(https://midiltd.ru/img/bag_img.png); display:block;}
.bag_img:hover {background:url(https://midiltd.ru/img/bag_img_act.png); cursor:pointer;}

.bag_edit {color:#7faee4; margin-left:15px;}

/**/

.form_block {width:490px; border:1px solid #666; margin-left:5px; padding-top:3px;}
.form_block label {width:200px; display:inline-block; margin:10px; text-align:left; vertical-align:top;}
.form_block input[type="text"], input[type="password"], input[type="email"], .form_block input[type="number"], .calb_radio {padding:5px; width:240px;}
.form_block span {font-size:15px; color:#666;}

.check {transform:scale(1.6); -ms-transform:scale(1.6); -webkit-transform:scale(1.6); margin-right:10px;}

/**/

.content {width:99%; height:auto; max-width:1276px; border:1px solid black; margin:0 auto; background:#f8f8f8;}
.center {width:calc(100% - 330px); float:right; min-height:370px;}
.center h1 {font-size:20px; color:#1a477d; border-left:5px solid #1a477d; padding-left:10px; margin:20px 0 20px 6px;}
.center h3 {font-size:20px;}

.center_top {margin:0; text-align:left; height:36px; width:100%; background:linear-gradient(to right, rgba(249,249,249,1) 0%, rgba(140,140,140,1) 100%); line-height:36px;}
.center_top a {transition:border linear .2s; border-bottom:1px solid transparent;}
.center_top a:first-child {margin-left:10px; color:#888;}
.center_top a:hover {border-bottom:1px solid black;}

.articles_info {background:#72b261; color:#000;}
.articles_info a {display:block;}
.articles_info a:hover {color:#FFF;}

/**/

.center .table_cat {border:1px solid #ddd; width:98%; border-collapse:collapse; margin:0 auto; table-layout:fixed;}
.center .table_cat td {border:1px solid #999; background:#FFF; min-width:120px;}
.center .table_cat td img {width:99%; min-width:50px; max-width:250px; max-height:100px;}

.center .table_cat tr:nth-child(1) td {background:rgba(219,219,219,1);
background:-moz-linear-gradient(top, rgba(219,219,219,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(209,209,209,1) 100%);
background:-webkit-gradient(left top, left bottom, color-stop(0%, rgba(219,219,219,1)), color-stop(50%, rgba(219,219,219,1)), color-stop(51%, rgba(209,209,209,1)), color-stop(100%, rgba(209,209,209,1)));
background:-webkit-linear-gradient(top, rgba(219,219,219,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(209,209,209,1) 100%);
background:-o-linear-gradient(top, rgba(219,219,219,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(209,209,209,1) 100%);
background:-ms-linear-gradient(top, rgba(219,219,219,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(209,209,209,1) 100%);
background:linear-gradient(to bottom, rgba(219,219,219,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(209,209,209,1) 100%);
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#dbdbdb', endColorstr='#d1d1d1', GradientType=0 ); text-align:center;}

.center .table_cat input[type="number"] {width:45px; height:28px; display:inline-block; vertical-align:top; margin-left:5px; font-size:16px; box-sizing:border-box;}

.center select {height:28px; margin:6px 10px; font-size:16px; font-family:'PT Sans', sans-serif;}

.center .table_cat td:nth-child(4) {text-align:center; width:100px;}
.center .table_cat td:nth-child(3) {width:80px;}
.center .table_cat td:nth-child(1) {width:9%;}

.td_last {width:196px;}


.buy_get, .buy_is, .buy_del {width:130px; height:28px; background:#1c4980; background:url(https://midiltd.ru/img/one.jpg); display:inline-block; outline:none; outline-offset:0; text-align:center; color:#FFF; 
 line-height:28px; vertical-align:top; border:0; box-sizing:border-box; font-size:16px;}

.buy_is {background:url(https://midiltd.ru/img/three.jpg); display:none;}
.buy_del {width:50px; background:url(https://midiltd.ru/img/two.jpg); margin-left:5px; font-size:30px; display:none; transition:none;}

.buy_del:hover, .buy_get:hover, .buy_is:hover {background-position:0px 28px; cursor:pointer;}

.table_id {color:#4167af; text-decoration:underline;}

#vk_groups {margin-left:20px;}


#opros {width:338px; height:227px; position:fixed; z-index:7; right:-260px; background:url(https://midiltd.ru/images/opros2.png) right no-repeat; transition:all linear .3s; padding:0 5px 0 1px;}
#opros p {font-size:17px; margin:15px 5px 0 85px;}
#click {width:57px; height:57px; background:#ebeaea url(https://midiltd.ru/images/click.gif); position:absolute; margin-top:10px; transition:background linear .3s;}
#click:hover {cursor:pointer; background:#fff url(https://midiltd.ru/images/click.png);}

.title {width:160px; padding:5px 0; margin-top:25px;}
.visible {margin-right:265px;}

#opros a {background:#666; width:120px; display:inline-block; text-align:center; color:#FFF; vertical-align:text-top; margin:20px 0 0 0px; height:30px; line-height:30px; transition:all linear .3s;}
#opros a:nth-of-type(1) {background:#aa416d; margin-left:85px;}

#opros a:hover {filter: brightness(85%);}

/**/

footer {width:100%; height:auto; border-top:1px solid black; background:url(https://midiltd.ru/images/123.jpg); display:flex; flex-wrap:wrap;}
footer > div {width:33%; border-right:1px solid black;}
footer > div:last-child {border:0;}
footer h4 {width:98%; max-width:300px; background:#222; color:#dfdfdf; height:30px; line-height:30px; display:block; margin:10px auto; text-align:center; font-size:16px;}
footer a, footer span {color:#fff;}
footer a:hover {text-decoration:underline;}
footer .valid {border:0; width:88px; height:31px;}
footer .valid:hover {border:0;}


.nivoSlider {position:relative; width:98%; height:auto; overflow:hidden;}
.nivoSlider img {position:absolute; top:0; left:0; max-width:none;}
.nivo-main-image {display:block !important; position:relative !important; width:100% !important;}
.nivoSlider a.nivo-imageLink {position:absolute; top:0px; left:0px; width:100%; height:100%; border:0; padding:0; margin:0; z-index:6; display:none; background:white; filter:alpha(opacity=0); opacity:0;}

.nivo-slice {display:block; position:absolute; z-index:5; height:100%; top:0;}
.nivo-box {display:block; position:absolute; z-index:5; overflow:hidden;}
.nivo-box img {display:block;}

.nivo-caption {position:absolute; left:0; bottom:0; background:#000; color:#fff; width:100%; z-index:7; padding:5px 10px; opacity:0.8; overflow:hidden; display:none; filter:alpha(opacity=8); box-sizing:border-box;}
.nivo-caption p {padding:5px; margin:0;}
.nivo-caption a {display:inline !important;}
.nivo-html-caption {display:none;}
.nivo-directionNav a {position:absolute; top:45%; z-index:8; cursor:pointer;}
.nivo-prevNav {left:0;}
.nivo-nextNav {right:0;}
.nivo-controlNav {text-align:center; padding:15px 0;}
.nivo-controlNav a {cursor:pointer;}
.nivo-controlNav a.active {font-weight:bold;}

#wrapper {width:calc(100% - 335px); float:right;}

.theme-default .nivoSlider {position:relative; background:#fff url(https://midiltd.ru/images/loading.gif) no-repeat 50% 50%; margin-bottom:10px; border:2px solid #555;}
.theme-default .nivoSlider img {position:absolute; top:0; left:0; display:none;}
.theme-default .nivoSlider a {border:0; display:block;}

.theme-default .nivo-controlNav {text-align:center; padding:10px 0 0 0; margin:0; height:26px; width:100%;
 background:linear-gradient(to right, rgba(249,249,249,1) 0%, rgba(140,140,140,1) 100%);}
.theme-default .nivo-controlNav a {display:inline-block; width:22px; height:22px; background:url(https://midiltd.ru/img/bullets.png) no-repeat; text-indent:-9999px; border:0; margin:0 2px;}
.theme-default .nivo-controlNav a.active {background-position:0 -22px;}

.theme-default .nivo-directionNav a {display:block; width:30px; height:30px; background:url(https://midiltd.ru/images/arrows.png) no-repeat; text-indent:-9999px; border:0; opacity:0; -webkit-transition:all 200ms ease-in-out; -moz-transition:all 200ms ease-in-out; -o-transition:all 200ms ease-in-out; transition:all 200ms linear;}
.theme-default:hover .nivo-directionNav a {opacity:1;}
.theme-default a.nivo-nextNav {background-position:-30px 0; right:15px;}
.theme-default a.nivo-prevNav {left:15px;}
.theme-default .nivo-caption {font-family:Helvetica, Arial, sans-serif;}
.theme-default .nivo-caption a {color:#fff; border-bottom:1px dotted #fff;}
.theme-default .nivo-caption a:hover {color:#fff;}
.theme-default .nivo-controlNav.nivo-thumbs-enabled {width:100%;}
.theme-default .nivo-controlNav.nivo-thumbs-enabled a {width:auto; height:auto; background:none; margin-bottom:5px;}
.theme-default .nivo-controlNav.nivo-thumbs-enabled img {display:block; width:120px; height:auto;}

/**/

.articles_block {display:flex; justify-content:space-between; align-items:flex-start; margin-top:10px;}
.articles_block div {position:relative;}
.articles_block img {max-width:100%; border-bottom:1px solid #aaa;}
.articles_block div h5 {text-align:left; padding:5px; display:block; position:absolute; top:15px; margin:0; width:85%; background:rgba(255,255,255,.7); font-size:19px;}

.articles_block a {height:100%; display:block; transition:background linear .3s; border:1px solid #000;}
.articles_block a:hover {background:#ffeb3c;}

.first > div:nth-child(1) {width:98%; max-width:560px; background:#eee; flex-shrink:1.69; margin-right:20px;}
.first > div:nth-child(2) {width:98%; max-width:450px; flex-shrink:4;}

.second > div {width:49%; max-width:450px;}
.second {justify-content:space-between;}

.atrib {font-size:14px; color:#999;}

@media (max-width:1150px) {
h3, h4 {font-size:17px;} h5 {font-size:16px;}

.left_menu #menu > ul li a {font-size:15px;}
.left_menu {width:280px;}

.center, #wrapper {width:calc(100% - 300px);}
}

@media (max-width:1120px) {
header {background:#fff url(https://midiltd.ru/images/header-1120.jpg) no-repeat;}
.title_h {font-size:21px; /*margin-left:10px;*/}

.head_logo {margin:25px 15px 0 30px;}
.head_left {width:auto;}
}

@media (max-width:980px) {
.title_h, #opros {display:none;}

.head_right {flex-grow:1; justify-content:center;}

.left_menu {height:42px;}
.left_menu #panel {pointer-events:auto;}


.head_top {background:#CCC; flex-direction:column; padding-top:12px;}
.head_top div {margin:14px auto;}


.slideout-menu {position:fixed; left:0; top:0; bottom:0; right:0; z-index:11; width:300px; -webkit-overflow-scrolling:touch; overflow:scroll; display:none; background:#f8f8f8;}
.slideout-panel {position:relative; z-index:8; will-change:transform;}

.slideout-open, .slideout-open body, .slideout-open .slideout-panel {overflow:hidden;}
.slideout-open .slideout-menu {display:block;}


#wrapper {width:98%;}
.center {width:98%; margin:0; padding:0 10px;}
}

@media (max-width:720px) {
.part_l a {display:block;}

header {flex-wrap:wrap;}


.title_h {display:block; margin-top:50px;}

.head_right {background:#CCC;}

.head_top ul {flex-wrap:wrap; margin:0; justify-content:center;}
.head_top ul li { width:200px; margin:2px 3px;}

.center table td:nth-child(4) {width:90px;}

.part_r > p:last-child {font-size:12.3px; font-weight:500; margin:5px 0; text-align:center;}
}

@media (max-width:667px) {
.items > div {width:98%;}

footer {width:100%; height:auto; padding:10px 0; font-size:16px;}
footer div {display:block; width:100%;}
footer h4 {width:300px; margin:0 auto; height:35px; line-height:35px; display:block; border-radius:5px; text-align:center;}

footer .valid {border:0; width:88px; height:31px;}
footer .valid:hover {border:0;}
}

@media (max-width:640px) {
h4 {margin:0 auto;}
.category_block {justify-content:space-evenly;}	
}

@media (max-width:590px) {
.center .table_cat td:nth-child(1) {width:13%;}

.td_last {width:104px;}
.buy_is, .buy_get {width:37px;}

.buy_is {background:url(https://midiltd.ru/img/buy_ok.jpg) no-repeat left bottom; color:transparent;}
.buy_get {background:url(https://midiltd.ru/img/buy_get.jpg) no-repeat left bottom; color:transparent;}
.buy_get:hover, .buy_is:hover {background-position:inherit;}
}

@media (max-width:500px) {
header {background:#eee;}
header > div {flex-wrap:wrap;}	
.title_h {margin:20px 0;}


.head_left {justify-content:center;}
.head_right > div {margin:10px auto;}

.head_logo p {display:none;}

.part_r {width:98%; order:0; text-align:center;}
.part_l {order:2;}

.part_r form input[type="text"] {width:86%;}
.part_r form:hover input[type="text"], .part_r input[type="text"]:focus {margin:0; width:86%;}

.head_result {width:96%; max-height:300px; right:0; left:0; margin:0 auto;}

.items div img {float:none; margin:10px auto 0; width:98%; max-width:290px; display:block;}	
.items h6 {font-size:17px; text-align:center;}
.items > div > p {width:174px; border:2px solid #88c042; margin:5px auto; text-align:center; line-height:25px;}
.items > div p span {border-right:0px solid #88c042; margin:0 5px; width:0px; background:none;}

.center .table_cat tr:not(:first-child) td:first-child {border-top:1px solid #e0e0e0;}
.center .table_cat td {display:block; border:1px solid transparent; width:100%; text-align:center;}
.center .table_cat td:nth-child(1), .center .table_cat td:nth-child(3), .center .table_cat td:nth-child(4) {width:100%;}

.center .table_cat td img {max-width:100px; max-height:100px;}
.center select {margin:6px 10px;}

.form_sort {margin:0 auto; width:100%; max-width:350px; text-align:center;}
.form_sort .main_sub {margin:10px auto 18px; display:block;}

.buy_get, .buy_is {width:130px; background:#1c4980; background:url(https://midiltd.ru/img/one.jpg); margin-bottom:20px; color:#FFF;}
.buy_is {background:url(https://midiltd.ru/img/three.jpg);}
}

@media (max-width:340px) {.part_l img {display:none;}}